Subject: Re: Surrogate Alternatives - Live
From: Jessica yan <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 22 Sep 2015 15:23:28 +0530 (IST)

Hello, 

您好， 

Website: http://www.SurrogateAlternatives.com 

网站：http://www.SurrogateAlternatives.com 

Type of support: Inbound Call 

支持类型：接听电话 

Language of support: Chinese 

语言支持：中文 

Time of support: 6am - 9pm IST. 

时间的支持：早上6点 - 晚上9点IST。 

Type or process: Lead collection 

类型或过程：收集客信息 

Please go through the website to have a basic idea on what they do. We're not suppose to provide any product support except to collect leads. 

为对此项目有一个基本的了解，请先浏览其网站信息。我们并不供除收集客户信息之外的其他任何产品支持。 

Welcome message 

欢迎词 

Thank you for calling美国新爱生殖中心SAI . This is XYZ, how may I help you? 

感谢您致电美国新爱生殖中心SAI。这是XYZ，请问有什么可以帮您的 

What details we need to collect from customer- 

需要从客户那里了解的信息 

-Name : May I ask for your name so I know who I'm talking to? 

- 姓名：请问你的姓字是？ 

Hello XYZ ... 

您好XYZ ... 

- Email : May I've your email address? 
- 电子邮件：可以告诉我您的电子邮件地址吗？ 

Thank you. 

谢谢。 

Phone : Can you confirm your phone number as well where we can reach you? 

- 电话：能留一下您的电话吗，以便我们及时与您取得联系？ 

Thank you very much for the information's. 

非常感谢您的信息。 

Good time to call : Is there a good time to call you? 

- 合适的回电时间：请问什么时间方便给您回电？ 

Great. Thank you. I'll arrange a call back as soon as possible. 

太好了。谢谢。我们会尽快给您回电。 

Is there anything else I can help you with today? 

今天还有什么可以帮您的吗？ 

Thank you very much for calling SAI. Take care bye! 

非常感谢您致电SAI。祝您生活愉快，再见！ 

If any customer ask a specific question, or want to know more details. please advise the customer- 

当顾客问到一个具体的问题，或者想了解更多的细节时。请告知客户： 

Please allow me to arrange a call from the senior team who can help you address your query/provide the requesting information. 

为更好的解答您的疑惑及提供您所需的信息，请允许我安排其他资深专家给您回电，好吗？ 

Follow up with above questions... 

与上述问题一致... 

From: "Subir Chakma" <[email-masked]> 
To: "jessica" <[email-masked]>, "Jupiter Wu" <[email-masked]>, "xin Xuejing" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, September 22, 2015 2:52:13 PM 
Subject: Surrogate Alternatives - Live 

Hello, 

Website : http://www.SurrogateAlternatives.com 

Type of support: Inbound Call 
Language of support: Chinese 
Time of support: 6am - 9pm IST. 

Type or process: Lead collection 

Please go through the website to have a basic idea on what they do. We're not suppose to provide any product support except to collect leads. 

Welcome message 

Thank you for calling 美国新爱生殖中心SAI . This is XYZ, how may I help you? 

What details we need to collect from customer- 

- Name : May I ask for your name so I know who I'm talking to? 

Hello XYZ ... 

- Email : May I've your email address? 

Thank you. 

- Phone : Can you confirm your phone number as well where we can reach you? 

Thank you very much for the information's. 

- Good time to call : Is there a good time to call you? 

Great. Thank you. I'll arrange a call back as soon as possible. 

Is there anything else I can help you with today? 

Thank you very much for calling SAI. Take care bye! 

If any customer ask a specific question, or want to know more details. please advise the customer- 

Please allow me to arrange a call from the senior team who can help you address your query/provide the requesting information. 

Follow up with above questions... 

Regards